BODY {
	FONT-SIZE: 9pt; FONT-FAMILY: ËÎÌå
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: ËÎÌå
}
.hhh {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: "ËÎÌå"
}
.hh {
	FONT-SIZE: 9pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "ËÎÌå"
}
A:link {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.title:link {
	COLOR: #990000; TEXT-DECORATION: none
}
A.title:visited {
	COLOR: #990000; TEXT-DECORATION: none
}
A.title:active {
	COLOR: #000080; TEXT-DECORATION: none
}
A.title:hover {
	COLOR: #000080; TEXT-DECORATION: underline
}
A.line:link {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.line:visited {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A.line:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A.line:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
